MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000047Soldat MapsScenery/texture/edgepublic2011-09-18 18:312013-07-07 23:05
ReporterAs de Espada 
Assigned Tozakath 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0000047: htf_Tower signature
DescriptionThe map htf_Tower has a signature as a scenery. I think it's not nice to have a signature scenery in the defaults... isn't enough the map's description?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001149)
Shoozza (administrator)
2011-09-21 02:47

This map has two signatures.
One at the top and one at the bottom.
(0001204)
As de Espada (manager)
2011-10-10 09:37

fixed!
(0001207)
Shoozza (administrator)
2011-10-11 00:00

I guess zakath forgot to update the bugtracker...
(0001755)
Bistoufly (manager)
2013-07-07 23:05

verified 1.6.3.

- Issue History
Date Modified Username Field Change
2011-09-18 18:31 As de Espada New Issue
2011-09-21 02:47 Shoozza Note Added: 0001149
2011-09-21 02:47 Shoozza Status new => confirmed
2011-10-10 09:37 As de Espada Note Added: 0001204
2011-10-11 00:00 Shoozza Note Added: 0001207
2011-10-11 00:00 Shoozza Status confirmed => resolved
2011-10-11 00:00 Shoozza Fixed in Version => 1.6.1
2011-10-11 00:00 Shoozza Resolution open => fixed
2011-10-11 00:00 Shoozza Assigned To => zakath
2013-07-07 23:05 Bistoufly Note Added: 0001755
2013-07-07 23:05 Bistoufly Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker